rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
name Struct Reference

`#include <file/src/tar.h>`

Collaboration diagram for name:
[legend]

## Data Fields
struct name * | next
short | length
char | found
char | name [100+1]

## Detailed Description

Definition at line 112 of file tar.h.

## Field Documentation

char name::found

Definition at line 115 of file tar.h.

short name::length

Definition at line 114 of file tar.h.

char name::name[100+1]

Definition at line 116 of file tar.h.

Referenced by pushMacro().

struct name* name::next

Definition at line 113 of file tar.h.

The documentation for this struct was generated from the following file:

- file/src/tar.h